@font-face {
font-family: "Futura-Bold";
src: url("fonts/Futura-Bold.eot");
src: url("fonts/Futura-Bold.woff") format("woff"),
url("fonts/Futura-Bold.otf") format("opentype"),
url("fonts/Futura-Bold.svg#filename") format("svg");
}
@font-face {
font-family: "Futura-Medium-bt";
src: url("fonts/futura-medium-bt.eot");
src: url("fonts/futura-medium-bt.woff2") format("woff2"),
url("fonts/futura-medium-bt.ttf") format("truetype"),
/*url("fonts/futura-Bold.svg#filename") format("svg");*/
}
@font-face {
font-family: "Futura-LightBT";
src: url("fonts/futura-light-bt.eot");
src: url("fonts/futura-light-bt.woff2") format("woff2"),
url("fonts/futura-light-bt.ttf") format("truetype");
}
h1, h2 {
font-weight:normal;
font-style:normal;
margin-bottom:7px;
margin-top:7px;
text-align: center;
}
h3 {font-weight: bold; padding:1em 3em 0 0;}
/* Work pages styles */
.w-title {text-transform:uppercase; text-align:left; font-size:0.9em; margin-top:170px}
.w-stitle {font-size:0.65em; margin-top:80px}
.w-text {font-size:0.65em; margin-top:0px; width:290px; }
.w-date {font-size:0.65em; margin-top:60px; width:290px; }
.top-menu {position:absolute; top:17px; right:17px; z-index:1; float:right}
.nav-menu {
    position: relative;
    top: 100px;
    height: 50px;
    width: 50px;
    }
p, .nav {
font-weight:normal;
font-style:normal;
font-size:0.73em;
line-height:1.8em;
text-transform:uppercase;
padding-bottom:1.5em;
margin-top: 0;
}
.menu {font-family: 'Futura-Bold' !important; width:100%; padding-left: 2%}
.menu-link {float:left}
.p-link a {font-size:0.6em; line-height:10px}
.tab-right {width:10%;}
.tab-left {width:70%; text-align: left;}
.initial {
font-size: 1.5em;
}
.s-page {
font-size:1.2em;
/*padding-bottom:5em;*/
}
/**/
body {
font-family: 'Futura-Bold', Arial, sans-serif;
background-color:#fbfbf6; 
margin: 0 auto; 
height: 100%; 
width: 100%; 
}

a {text-decoration: none; color:black}
a:hover {text-decoration: none; color:grey}

.container {position: relative; height: 800px}
.v-center1 {margin: 0; position: absolute; top: 50%; left:50%; transform: translate(-50%, -50%); padding:0 30px}
.work-pic {float:left; height: 600px; width: auto; padding:0; margin:0;}
.half {width:45%; padding:20px; float:left}
.pic {width:80%; right:0; max-height:600px; max-width:400px}
.p-bio {width:100%}
.right {text-align:right !important}
.small {text-transform: initial; text-align:center; font-size:0.7em; font-family:Futura-LightBT; /*padding-top: 20px; padding-left: 119px; font-size: 1em;*/}
.no-padding {padding:0}

/* ----------- iPhone 4 and 4S ----------- */
/* iPhone Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  p {font-size:1.9em;}
  .top-menu {position:absolute; top:23px; right:20px; z-index:1; float:right}
  .k-video {display:none}
  .cover {display:block; background: url("/img/cover.png") no-repeat fixed; background-position: right; background-size: cover; width:100%; height:1700px}
  .footer, .footer-2 {color:black; font-family:Futura-LightBT; font-size:2em; text-align: center; width:100%; height:50px; padding-top:1em}
  h1 {text-align:center; font-size:8vw;}
  .s-page {font-size:5vw !important; text-align:center !important; padding:0 1em; width:100%} 
  /*p,*/ .nav {font-size:3vw} 
  /*.v-center {top:50%; left: 50%; width:90%; margin:0 auto; position: fixed; transform: translate(-50%, -50%);}*/
  
  /*.v-center-contact {left: 55%; width:100%; padding:0 20px; margin:0 auto; position: absolute; 
  transform: translate(-50%, 300%);}*/
  .v-center-contact {margin: 50% auto; padding: 0 40px;}
  
  .v-center {left: 2%; width:100%; padding:0 20px; margin:7% auto; position: relative; /*transform: translate(-59%, 0%);*/}
  /*.footer-2 {position: absolute; transform: translate(5%, 50%); bottom: 10px; padding-top:1em; text-align:center; width:100%}*/
  .footer-2 {/*left: 2%; */position: relative; bottom: 10px; text-align:center; width:100%; height:20px; margin:0 auto}
  /*.nav {width:25%; margin:0 auto; transform: translate(5%, -130%); position:absolute; right: 0; bottom: 0;}*/
    .nav {position:relative; text-align: right; transform: translate(16%, 12%);/*nav more centered*/ width: 100%;}
	.half {width:100%; padding:20px; float:none}
	.pic {width:100%; text-align:center}
	.right {text-align:center !important}
	.tab-left {width:auto; padding-right: 17px;}
	.tab-right {width:auto; padding:0 20px}
	.small {text-transform: initial; text-align:center; padding: 10px; margin-bottom:10px; /*padding-left: 119px;*/}
	.pic {max-width: 900px; max-height: 1600px; margin-left:-30px}
	.quarter {width:99%; float:none; padding:5px}
	/*.p-bio p {width:100%; font-size: 1.4em;}*/
	.p-bio p {font-size:0.7em}
	 .circle {
        width: 25px;
        height: 25px;
        margin: 8px;
        background: #000;
        border-radius: 50%;
        display: block;
    } 
  }
  
/* iPhone Landscape */
h3 { font-size:2.5rem; text-align: center; padding: 1em}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 932px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
 .top-menu {position:absolute; top:20px; right:23px; z-index:1; float:right}
 /*.k-video {display:block; position:relative; padding:56.25% 0 0 0;}*/
 .video-holder {width:100%; margin: 0 auto;}
 .main-video {/*position:absolute; */top:0; left:0; width:100%; height:300px;}
 .cover {display:none}
 .footer, .footer-2 {color:black; font-family:Futura-LightBT; font-size:1.3em; text-align: center; width:100%; height:50px; padding-top:1em}
  h1 {text-align:center; font-size: 4.5vw !important;}
  /*p,*/ .nav {font-size:2vw}
 .s-page {font-size:3.5vw !important; text-align:center;  padding-left:5em}
 .v-center {top:40%; left:5%; width:100%; margin:0 auto; position: relative; /*transform: translate(-50%, 340%);*/}
 .v-center-contact {margin-top: 15%; padding: 0 40px;}
 .footer-2 {position: relative; bottom: 10px; transform: translate(15%, 150%); text-align:center; width:100%;}
 .tab-left {width: 35%; text-align: left;}
 .tab-right {width: 15%;}
 /*.nav {/*width:50%; margin:0 auto; transform: translate(5%, -100%); position:absolute; right: 0; bottom: 0;}*/
 .nav {position:relative; /*text-align: right;*/ }
 .quarter {width:99%; float:left; padding:5px}
 .p-bio p {font-size:0.7em}
}
/* ----------- Galaxy S4, S5 and Note 3 ----------- */
/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {
  .k-video {display:none}
  .main-video {display:none}
  .cover {display:block; background: url("/img/cover.png") no-repeat fixed; background-position: center center; background-size: cover; width:100%; height:1700px}
  .footer, .footer-2 {color:black; font-family:Futura-LightBT; font-size:2em; text-align: center; width:100%; height:100px; padding-top:1em}
  h1 {text-align:center; font-size:8vw;}
  .s-page {font-size:10vw !important; text-align:center;}
  /*p,*/ .nav {font-size:2vw}
  .footer-2 {position: absolute; bottom: 10px;}
  .v-center {top:40%; left:40%; width:80%; margin:0 auto; position: fixed; transform: translate(-50%, -50%);}
  /*.nav {width:50%; margin:0 auto; transform: translate(45%, -200%); position:absolute; right: 0; bottom: 0;}*/
  .nav {position:relative; text-align: right;}
  .right {text-align: center !important}
  .quarter {width:99%; float:none; padding:5px}
}

/* Landscape */
@media screen 
  and (device-width: 932px) 
  and (device-height: 320px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {
 .k-video {display:block; position:relative; padding:56.25% 0 0 0;}
 .video-holder {width:100%; margin: 0 auto;}
 .main-video {position:absolute; top:0; left:0; width:100%; height:90%;}
 .cover {display:none}
 .footer, .footer-2 {color:black; font-family:Futura-LightBT; font-size:1.3em; text-align: center; width:100%; height:100px; padding-top:1em}
  h1 {text-align:center; font-size: 4.5vw !important;}
  /*p,*/ .nav {font-size:5vw;}
 .s-page {font-size:7em !important; text-align:center; padding-left:5em}
 .footer-2 {position: relative; bottom: 10px; transform: translate(5%, 50%); text-align:center; width:100%}
 .v-center {top:0%; left:0%; width:100%; margin:0 auto; position: relative; /*transform: translate(-150%, -10%);*/}
 .nav {/*width:50%; */margin:0 auto; transform: translate(45%, -100%); position:absolute; right: 0; bottom: 0;}
 .quarter {width:99%; float:left; padding:5px}
}

/* Desktop */
@media (min-device-width:933px) {
 .nav { width:75%; margin:0px auto}
 .video-holder {width:100%; margin: 0 auto;}
 .k-video {padding:56.25% 0 0 0; position:relative;}
 .main-video {position:absolute; top:0; left:0; width:100%; height:100%;}
.top-menu {position:absolute; top:23px; right:23px; z-index:1; float:right}
 /*.holder {width:45%; margin: 0 auto;}*/
 /*.home-img {text-align: center; margin: 0 auto; width:100%;}*/
 /*.home {text-align:center;}*/
 h1 {text-align:center; font-size: 2.5vw;}
 .footer, .footer-2 {color:black; font-family:Futura-LightBT; font-size:0.9em; text-align: center; width:100%; height:50px; padding-top:1em}
 .footer-2 {position: absolute; bottom: 10px;}
 .nav {/*margin:0 auto; width:50%; transform: translate(45%, -200%);*/ position:relative; text-align: right; /*bottom: 0;*/}
 .v-center {top:50%; left:50%; width:75%; margin:0 auto; position: fixed; transform: translate(-50%, -50%);}
 .v-center-contact {left: 50%; width:75%; padding:0 20px; margin:0 auto; position: absolute; transform: translate(-50%, 280%);}
 .small {font-size:0.8em; width:75%; margin: 0 auto;}
 .quarter {width:23%; float:left; padding:5px}
 .p-bio p {font-size:0.7em}
}


.Text_module_text__64925870 Text_module_bpxxs_fontmd__64925870 Text_module_bpxs_fontlg__64925870 Text_module_bpsm_fontxl__64925870 Text_module_bold__64925870 Title_module_headerText__82d6a93e Title_module_mainTitle__82d6a93e {display:none}
#bgVideo {width:100%; height:100%}
.vp-title Title_module_title__82d6a93e {display:none !important}
 
 